@charset "UTF-8";
@import url("https://www.tenjyukai.com/css/style.css");


/* --------------------------------------------------
	施設別のカラー設定
-------------------------------------------------- */

nav#globalNavi { background: #e33d68; position: sticky; top: 10px; position: -webkit-sticky; }
nav#globalNavi a { background: url(../images/naviArrow.png) 15px 16px no-repeat; background-size: 12px; border-bottom: solid 1px #f1829f; }
nav#globalNavi a:hover { background-color: #e76688; }
nav#globalNavi a.active { background: #c53459 url(../images/naviArrow.png) 15px 16px no-repeat; background-size: 12px; }


nav#globalNavi ul.fblink { background-color: #fff; padding: 20px 0 0 0; }
nav#globalNavi ul.fblink li { padding-left: -10px; margin-left: -25px; }
nav#globalNavi a.fb { background-image : none; border-bottom: none; }
nav#globalNavi a.fb:hover { background-color: #fff; }
nav#globalNavi ul.insta-link { background-color: #fff; padding: 20px 0 0 0; }
nav#globalNavi ul.insta-link li { padding-left: -10px; margin-left: -25px; }
nav#globalNavi a.insta { background-image : none; border-bottom: none; }
nav#globalNavi a.insta:hover { background-color: #fff; }

main h2 { background: url(../images/h2.gif) 0 center no-repeat; }
main h3 { background: url(../images/h3.png) 0 center no-repeat; }
footer#globalFooter { background: #e33d68; }
footer#globalFooter dt { border-right: solid 1px #f1829f; }
footer#globalFooter strong img { margin: 0 0 0 8px; width: auto; height: 20px; vertical-align: text-top; }
div#copyright { background: #d12c57; }
div#pagetop a { background: #e33d68; }
a#spMenu { background-color: #e33d68; }
div#spMenuClone { background: #e33d68; }
div#spMenuClone li a { border-bottom: solid 1px #f1829f; }

ul#list dt img { width: 75px; float: left; }


@media screen and (max-width : 767px) {
div#spMenuClone ul.insta-link { background-color: #fff; }
footer#globalFooter dt { text-align: center; }
footer#globalFooter dt div.facility { margin: 0 0 5px 0; }
footer#globalFooter dt div.facility span { display: inline; }
footer#globalFooter dt div.facility strong { display: inline; }
}



/* --------------------------------------------------
	Facebook banner
-------------------------------------------------- */

div.banner { width: 230px; float: left; margin: 10px 0 0 10px; }
div.banner img { width: 220px; }

@media screen and (max-width : 767px) {
div.banner { display: none; }
}





/* --------------------------------------------------
	
-------------------------------------------------- */

@media screen and (max-width : 767px) {
footer#globalFooter strong img {}

}